@media screen and (min-width: 1920px) {
}
@media screen and (max-width: 1800px) {
    .top-link{
        margin-right: 25px;
    }
    .equi-banner-boxcnt .top-title h3{
        font-size: 26px;
    }
    .equi-banner-boxcnt .sec-title h1{
        font-size: 70px;
    }
    .equi-box-desc p.equi-caption-text{
        font-size: 18px;
    }

}

@media only screen and (max-width: 1699.98px) {
    .arrows-outside .slick-prev { left: -110px; }
    .arrows-outside .slick-next { right: -110px; }
    #fp-nav.left { left: 10px;}

    .equi-nav-thumb .equi-nav-caption{
        font-size: 11px;
    }
    .equi-nav-thumb .equi-nav-title{
        font-size: 16px;
    }
    .equi-nav-thumb li::after{
        left:100%;
        width:70px;
    }


}
/*-1460-*/
@media only screen and (max-width: 1599.98px) {
    .arrows-outside .slick-prev { left: -110px; }
    .arrows-outside .slick-next { right: -110px; }
    .about-intro{ margin-left: -80px; padding-right: 30px;}
    .about-intro-img{ padding-left: 80px; }

    .main-nav > ul > li{
        padding: 0px 20px;
    }
    .main-header .logo,
    .main-header .top-right{
        width:25%;
    }
    .aly-energy-wrap .using-img .img-holder{
        padding-bottom:85%;
    }

    .arrow-2, .arrow-outstock{
        min-width:100%;
    }
    .equi-nav-thumb li a{
        padding: 30px 0;
    }



}
/*-1400-*/
@media only screen and (max-width: 1499.98px) {
    .arrows-outside .slick-prev { left: -80px; }
    .arrows-outside .slick-next { right: -80px; }
    .about-intro{ margin-left: -30px;}
    .about-intro-img{ padding-left: 50px; }

    .main-header .logo, .main-header .top-right{
        width:20%;
    }
    .top-link{
        margin-right:15px;
    }
    .aboutus-banner-boxcnt{
        left:10%;
    }
    .praesent-info{
        padding-left:20%;
    }


}
/*-1300-xlg*/
@media only screen and (max-width: 1399.98px) {
    .show-xlg { display: block !important; }
    .hide-xlg { display: none !important; }
    .info-holder-left.xlg, .info-holder-right.xlg { margin: 0px !important }
    .leftpad.xlg { padding-left: 0px !important; }
    .rightpad.xlg { padding-right: 0px !important; }
    .overlay-xlg::before { visibility: visible; }
    .auto-xlg { -ms-flex: 0 0 100%; flex: 0 0 100%; width: 100%; max-width: 100%; }
    .row-inner-xlg { padding-bottom: 30px; }
    .text-center-xlg { text-align: center !important; }
    .text-left-xlg { text-align: left !important; }
    .width-xlg { width: 100% !important; max-width: 100%; }
    .float-xlg { position: static; transform: none; }
    .float-xlg .float-container-info { padding: 30px 0px; }
    .arrows-outside .slick-prev { left: -50px; }
    .arrows-outside .slick-next { right: -50px; }
    /*---*/
    .home-banner .bn-content > div{ padding-left: 90px; }
    .about-intro{ margin-left: 0px;}
    .about-intro-img{ padding-left: 0px; }

    .home-banner-boxcnt .pageTitle h1,
    .aboutus-banner-boxcnt .pageTitle h2,
    .brands-section .pageTitle h2,
    .praesent-info .pageTitle h2{
        font-size:52px;
    }
    .aboutus-box-desc p.tagline-text{
        font-size: 16px;
        line-height: 28px;
    }
    .home-praesent-box-info-holder h2{
        font-size:20px;
    }
    .home-praesent-box-info{
        font-size:18px;
    }
    .logo-green-energy{
        bottom:50px;
    }
    .logo-green-energy .image-holder{
        width: 50%;
        margin:0 auto;
    }
    #fp-nav ul li .fp-tooltip{
        font-size: 13px;
    }
    .aly-energy-wrap .using-img .img-holder{
        padding-bottom:100%;
    }

    .you-like-sec .container{max-width:1170px}



}
/*-1200-*/
@media only screen and (max-width: 1249.98px) {
    .main-nav > ul > li{padding: 0px 16px;}
    .arrows-outside .slick-prev { left: 0px; }
    .arrows-outside .slick-next { right: 0px; }
    /*---*/
    .home-lawyers-slider .slick-prev,.awards-slider .slick-prev,.blog-slider .slick-prev{ left: 15px; }
    .home-lawyers-slider .slick-next,.awards-slider .slick-next,.blog-slider .slick-next{ right: 15px; }
    .top-link{
        margin-right: 10px;
    }
    .equi-nav-thumb li{
        width:auto;
        max-width:inherit
    }
    .equi-nav-thumb li::after{width:40px;left:110%}

}
/*-992-xl*/
@media only screen and (max-width: 1199.98px) {
    .info-container { padding: 100px 0px; }
    .info-container.sm { padding: 80px 0px; }
    .header { left: 0%; transform: translateX(0%); width: 100%; max-width: 100%; }
    .show-xl { display: block !important; }
    .hide-xl { display: none !important; }
    .info-holder-left.xl, .info-holder-right.xl { margin: 0px !important }
    .row-inner-xl { padding-bottom: 30px; }
    .leftpad.xl { padding-left: 0px !important; }
    .rightpad.xl { padding-right: 0px !important; }
    .product-details { padding-top: 30px; margin: 0px; padding-left: 0px;}
    .overlay-xl::before { visibility: visible; }
    .auto-xl { -ms-flex: 0 0 100%; flex: 0 0 100%; width: 100%; max-width: 100%; }
    .row-inner-xl { padding-bottom: 30px; }
    .text-center-xl { text-align: center !important; }
    .text-left-xl { text-align: left !important; }
    .width-xl { width: 100% !important; max-width: 100%; }
    /*.news-right { padding-top: 40px; }*/
    .float-xl { position: static; transform: none; }
    .float-xl .float-container-info { padding: 30px 0px; }
    .textColRight { width: 100% !important; }
    .textColLeft { width: 100% !important; }
    .textContent { padding: 0px 40px !important; }
    .img-left.xl, .img-right.xl { margin: 0px 0px 20px 0px; width: 100%; max-width: 100%; float: none; }
    .secondary-nav-holder ul{margin: 0px -10px;}
    .secondary-nav-holder ul li{ padding:0px 10px;}
    .secondary-nav-holder ul li a{font-size: 16px; padding: 15px 0px;}
    /*----*/
    .inner-banner-img { height: 280px; }
    .header { position: fixed; }
    .header.sticky { top: 0px; }
    /*.main-container { margin-top: 81px !important }*/
    .top-right { right: 81px; top: 1px; }
    .logo { width: 80px; }
    .logo a {  }
    .main-header .logo img{
        max-width: 142px;
    }
    .topRightContainer { left: 0px; z-index: 5; position: absolute; right: 0px; top: 0px; margin: 0px !important; padding: 0px 0px !important; }
    .nav-wrapper { width: 100%; position: relative; float: right; z-index: 5; margin: 0px 0px; }
    .nav-container { position: absolute; top: auto; margin: 0px; display: block; clear: both; width: 100%;}
    .nav-wrapper .main-nav { display: none !important; }
    .mean-container a.meanmenu-reveal { width: 80px; height: 80px; padding: 27px 0px 0px; right: 0px !important; color: #ffffff; text-align: center !important; font-weight: normal; font-size: 28px !important; line-height: 34px; top: 0px; background: var(--primary);}
    .mean-container a.meanmenu-reveal:hover,
    .mean-container a.meanmenu-reveal.meanclose{}
    .mean-container .mean-bar { height: 80px; }
    .mean-container .mean-nav { margin-top: 80px; background: none; }
    .mean-container .mean-nav ul li { }
    .mean-container .mean-nav ul li a, .mean-container .mean-nav ul li li a, .mean-container .mean-nav ul li li li a { padding: 12px 28px; color: #333333 !important; background: #ffffff; font-size: 15px; line-height: 1.2; letter-spacing: 0px; border-bottom: 0px; border-top: 1px solid rgba(255,255,255,.1); border-top: 1px solid rgba(0,0,0,.1); font-weight: 400; transition: all 0.2s linear; }
    .mean-container .mean-nav ul li a>span { display: block; }
    .mean-container .mean-nav ul li a.mean-expand { border-left: 1px solid rgba(255,255,255,.1) !important; border-left: 1px solid rgba(0,0,0,.1) !important; }
    .mean-container .mean-nav ul li:hover>a, .mean-container .mean-nav ul li.selected>a { color: #ffffff !important; background: var(--primary); }
    .mean-container .mean-nav ul li a.mean-expand { padding: 0px!important; background: none !important; height: 43px; width: 48px; }
    .mean-container .mean-nav ul li li a.mean-expand { height: 37px; }
    .mean-container .mean-nav ul li a.mean-expand::after { position: absolute; top: 0px; right: 0px; z-index: 2; font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f078"; transition: all ease-in .35s; color: var(--primary) !important; width: 48px; height: 43px; line-height: 43px; font-size: 13px; text-align: center; }
    .mean-container .mean-nav ul li li a.mean-expand::after { width: 48px; height: 37px; line-height: 37px; }
    .mean-container .mean-nav ul li a.mean-expand:hover::after, .mean-container .mean-nav ul li:hover a.mean-expand::after, .mean-container .mean-nav ul li.selected>a.mean-expand::after { color: #ffffff !important; }
    .mean-container .mean-nav ul li a.mean-expand.mean-clicked::after { transform: rotate(180deg); }
    .mean-container .mean-nav ul li li a { font-size: 14px; padding: 10px 28px 10px 45px; font-weight: 400; }
    .mean-container .mean-nav ul li li li a { font-size: 12px; padding: 10px 28px 10px 65px; font-weight: 400; }
    .mean-container a.meanmenu-reveal span { background: #ffffff; margin: 0px auto; width: 40px; height: 3px; border-radius: 0px; }
    .mean-container a.meanmenu-reveal span:nth-child(2) { margin: 8px auto; }
    .mean-container .mean-nav.active { overflow-y: auto; overflow-x: hidden; -webkit-overflow-scrolling: touch; height: calc(100vh - 80px); background: #ffffff; }
    .breadcrumbs-holder.alt { padding-top: 30px; }
    .thankyou-content { }
    .bn-content h2 { font-size: 50px; letter-spacing: -2px; }
    .bn-content h1 { font-size: 40px; letter-spacing: -2px; }
    .pageTitle h1, .pageTitle h2 , .sec-title h2{ font-size: 40px; }
    .banner-scroll a{ height: 70px; width: auto; line-height: 70px; padding: 0px 20px;}
    .banner-scroll a::before{ height: 80px; top: -65px;}
    .banner-bottom .custom-arrows a{ width: 69px; height: 69px; line-height: 69px;}
    .ftbox2 { width: 189px; }
    .ftbox3 { width: 230px; }
    .ftbox4 { width: 285px; }
    .praesent-info{ padding: 0px 30px; }
    .home-praesent-box {width: 400px;}
    .about-intro{ padding: 0px 30px;}


    .header.sticky .main-header{
        padding:16px 0 16px;
    }
    .main-header{
        padding-top:14px;
    }
    .main-header .logo{
        margin-right:auto;
    }
    .main-header .top-right{
        margin: 0 auto;
        justify-content:center;
        position:absolute;
        top:0;
        width: auto;
    }
    .top-link{
        height:80px;
        width:80px;
        background-color:rgba(0,0,0,.15);
        margin:0;
        display:block;
        text-align:center;
        margin: 0 auto;
        padding: 22px 0;
    }
    .top-link img{
        margin: 0 auto;
    }
    .top-link img,
    .top-link span{
        display:block;
    }
    .top-link span{
        margin-left:0 !important;
        padding-top: 5px;
    }
    .top-link:hover{
        background-color: var(--primary);
    }
    .aly-energy-wrap .using-intro{
        padding-right: 5%;
    }
    .product-box-footer .custom-button{
        padding:17px 30px;
    }
    .footer-wrapper{
        font-size: 13px;
    }
    .home-banner-boxcnt,
    .aboutus-banner-boxcnt,
    .brands-tab-box{
        right:0;
        left:0;
        margin: 0 auto;
        max-width:75%;
        padding:40px;
    }
    .info-holder-right{
        margin-left:0;
    }
    .info-holder-left{
        margin-right:0;
    }
    .praesent-info{
        padding-left:35%;
        padding-right:0;
    }
    .equiSec1 .equi-banner-boxcnt,
    .equiSec2 .equi-banner-boxcnt,
    .equiSec3 .equi-banner-boxcnt,
    .equiSec4 .equi-banner-boxcnt,
    .equiSec5 .equi-banner-boxcnt{
        max-width:60%;
        margin: 0 auto 0 0;
    }
    .product-desc-left .sec-title h2{
        font-size:46px;
    }
    .product-desc-box{
        margin-top:15px;
    }

}

/*-768-lg*/
@media only screen and (max-width: 991.98px) {
    .height960 { height: auto !important; }

    .inner-container-lg{
        padding: 50px 0px;
    }
    .photoContainer.height960 img { left: 0; position: static; text-align: center; top: 0; transform: translate(0, 0); width: 100%; }
    .row-inner-lg { padding-bottom: 30px; }
    .show-lg { display: block !important; }
    .hide-lg { display: none !important; }
    .half-width.lg { width: 100%; }
    .float-lg { position: static; transform: none; }
    .float-lg .float-container-info { padding: 30px 0px; }
    .leftpad.lg { padding-left: 0px !important; }
    .rightpad.lg { padding-right: 0px !important; }
    .text-center-lg { text-align: center !important; }
    .text-left-lg { text-align: left !important; }
    .img-left.lg, .img-right.lg { margin: 0px 0px 20px 0px; width: 100%; max-width: 100%; float: none; }
    .list-2col.lg li { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
    .tool-bar-filter { padding-bottom: 15px; }
    .overlay-lg::before { visibility: visible; }
    .auto-lg { -ms-flex: 0 0 100%; flex: 0 0 100%; width: 100%; max-width: 100%; }
    .width-lg { width: 100% !important; max-width: 100%; }
    /*.footer-wrapper { padding-bottom: 60px; }*/
    [data-animation-in] {opacity:1;}
    .secondary-nav-holder ul{ justify-content: center !important; }
    .secondary-nav-holder ul li {width: 50%;}
    .sidebar{ width: 100%; }
    /*----*/
    .ftbox { width: 350px !important; margin: 0px auto 30px !important; padding: 30px !important; border: 1px dashed rgba(0, 0, 0, .2); }
    .ftbox.ftbox4 { margin-bottom: 0px !important; }
    /*.home-banner { background: #000000; }
    .home-banner .bn-caption { position: static; padding: 30px 0px; }
    .home-banner .bn-caption { padding: 30px 0px 70px; }
    .home-banner .bn-content > div { width: 100%; text-align: center; padding: 0px; max-width: 100%; }
    .banner-info { text-align: center; max-width: 100%; }
    .home-banner-slide .bn-content { padding-top: 0px; }
    .bn-content p { margin: 0px auto 30px; width: 100%; max-width: 600px; }
    .home-banner .slick-dots { text-align: center; }*/
    /*.praesent-info {padding: 0px 30px 30px;}
    .info-holder-left,.info-holder-right{ margin: 0px; }
    .info-holder-right{ padding-left: 30px; }*/

    .home-banner-boxcnt .pageTitle h1,
    .aboutus-banner-boxcnt .pageTitle h2,
    .brands-section .pageTitle h2,
    .praesent-info .pageTitle h2{
        font-size:48px;
    }
    .aly-energy-wrap .using-intro{
        max-width:100%;
        padding:50px 0;
    }
    .about-intro{ padding: 0px 30px 30px;}
    .news-details .news-detail-img{text-align:center}
    .newslatter-content h1{font-size:44px;}
    .thankyou-img{ padding-bottom:100vh; }

    .widget-list .filter-apply-btn a{
        max-width: 185px;
    }
    .brands-logo-list .row{
        flex-wrap:wrap;
    }
    .brands-logo-list .col{
        width: 33.33%;
        flex-basis: inherit;
    }
    .praesent-info{
        right: 0;
        left: 0;
        margin: 0 auto;
        max-width: 75%;
        padding-left:0;
        /*padding: 40px;*/
    }
    .our-value-wrap .row .col-lg-4:last-child .our-value-box{
        margin-bottom:0; 
    }
    .our-value-box{
        margin-bottom:40px;
    }
    .bottom-part-1{
        text-align: center;
    }
    .bottom-part-2{
        text-align:right;
    }
    .bottom-part-3{
        text-align:left;
    }
    .brands-tab-box .nav-tabs .nav-link{
        font-size: 12px;
    }
    .brands-tab-box{
        padding: 0;
    }
    .home-banner-boxcnt, 
    .aboutus-banner-boxcnt{
        max-width: 70%;
        margin: 0 0 0 auto;
        left:0;
        right:0;
    }
    .info-holder-right{
        margin-left:20%;
    }
    .equi-nav-thumb{
        width: 250px;
        margin-left: auto;
        margin-right: 0;
        left: auto;
        right: 0;
    }
    .equi-banner-boxcnt .sec-title h1{
        font-size: 60px;
    }
    .equi-nav-thumb{
        width:auto;
        margin-left: auto;
        margin-right: 0;
        left: auto;
        right: 0;
        padding: 0 15px;
        display: block;
        
    }
    .equi-nav-thumb li{
        justify-content:flex-start;
    }
    .equi-nav-thumb li a{
        padding: 5px 0 20px;
    }
    .equiSec1 .equi-banner-boxcnt, .equiSec2 .equi-banner-boxcnt, .equiSec3 .equi-banner-boxcnt, .equiSec4 .equi-banner-boxcnt, .equiSec5 .equi-banner-boxcnt{
        max-width: 70%;
    }

}


/*-736-md*/
@media only screen and (max-width: 767.98px) {
    .height736 { height: auto !important; }
    .row-inner-md { padding-bottom: 30px; }
    .leftpad.md { padding-left: 0px !important; }
    .rightpad.md { padding-right: 0px !important; }
    .hide-md { display: none !important; }
    .show-md { display: block !important; }
    .half-width.md { width: 100%; }
    .float-md { position: static; transform: none; }
    .float-md .float-container-info { padding: 30px 0px; }
    .img-left.md, .img-right.md { margin: 0px 0px 20px 0px; width: 100%; max-width: 100%; float: none; }
    .half-width.md .md-info-holder, .half-width.md .md-img-holder { margin: 0px; }
    .text-center-md { text-align: center !important; }
    .text-left-md { text-align: left !important; }
    .list-2col.md li { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
    .img-full-right.md { margin-right: 0px; }
    .img-full-left.md { margin-left: 0px; }
    .overlay-md::before { visibility: visible; }
    .auto-md { -ms-flex: 0 0 100%; flex: 0 0 100%; width: 100%; max-width: 100%; }
    .width-md { width: 100% !important; max-width: 100%; }
    .map-holder iframe { height: 300px; }
    /*----*/
    /*.home-banner-slide-img { padding-bottom: 65.59%;}*/

    .pageTitle h1, .pageTitle h2 , .sec-title h2{ font-size: 35px; }
    .lawyers-header-right{ text-align: left; padding-top: 20px; }
    .currency-select,.product-search{ padding-bottom: 15px; padding-right: 0px;}
    .currency-select{ max-width: 70px; margin: 0px auto; }
    .product-search{ max-width: 350px; margin: 0px auto;}

    .home-banner-boxcnt .pageTitle h1, .aboutus-banner-boxcnt .pageTitle h2, .brands-section .pageTitle h2, .praesent-info .pageTitle h2{
        font-size:26px;
        letter-spacing:-1px;
    }
    #our-brands-tabs .card{
        margin-bottom:10px;
    }
    #our-brands-tabs .card-header{
        background-color: rgba(0, 153, 255, 0.84);
    }
    #our-brands-tabs .card-header a,
    #our-brands-tabs .card-header a::before{
        font-size:16px;
    }
    .brands-tab-box .card-body{
        padding:30px;
    }
    .bottom-part-1,
    .bottom-part-2,
    .bottom-part-3{
        text-align: center;
    }
    .slyFrame{
        margin-bottom:0;
    }
    .praesent-info{
        margin-left: auto;
        margin-right: 0;
    }
    .brands-tab-box{
        margin-left:auto;
        margin-right:0;
    }
    #fp-nav ul li:hover .fp-tooltip{
        padding-left:20px;
    }
    #fp-nav ul li .fp-tooltip.left{
        left:20px;
    }
    .equi-banner-boxcnt .sec-title h1{
        font-size:40px;
    }
    .equi-banner-boxcnt .equi-brand-text{
        font-size:18px;
    }
    .equi-banner-boxcnt .top-title h3{
        font-size:20px;
    }
    .equi-box-desc p,
    .equi-box-desc p.equi-caption-text{
        font-size:14px;
    }
    
    .product-full-intro .product-full-desc{
        position:relative;
        background-color:#000;
        padding:40px;
    }
    .product-desc-left{
        padding:0px;
    }
    .product-btn-right{
        padding-right:0;
    }
    .fixed-social-holder > a{
        height:36px;
        width:36px;
        border-radius:50px;
        line-height:36px;
    }
    .fixed-social-holder > a.facebook-icon{
        font-size:14px;
    }
    .fixed-social-holder > a.whatsapp-icon{
        font-size:18px;
    }
}


/*-667-*/
@media only screen and (max-width: 735.98px) {
    .height667 { height: auto !important; }
    .img-left, .img-right { margin: 0px 0px 20px 0px; width: 100%; }
    /*----*/
    .tool-bar .row { justify-content: center !important; }
    .thankyou-content h1 { font-size: 60px; }
    .thankyou-content h3 { font-size: 30px;}

}

/*-640-*/
@media only screen and (max-width: 666.98px) {
    .height640 { height: auto !important; }
    .half-img { width: 100%; }
    /*----*/
    /*.table { width: 700px;}*/
    .pageTitle.md h1, .pageTitle.md h2 { font-size: 18px; }
    .pageTitle.sm h1, .pageTitle.sm h2 { font-size: 16px; }

}

/*-576-*/
@media only screen and (max-width: 639.98px) {
    .height600 { height: auto !important; }
    /*----*/
    .inner-banner-img { height: 200px; }
}
/*-480-sm*/
@media only screen and (max-width: 575.98px) {
    .height568 { height: auto !important; }
    .row-inner-sm { padding-bottom: 30px; }
    .hide-sm { display: none !important; }
    .show-sm { display: block !important; }
    .nobanner { margin-top: 0px !important; }
    .float-sm { position: static; transform: none; }
    .float-sm .float-container-info { padding: 30px 0px; }
    .leftpad.sm { padding-left: 0px !important; }
    .rightpad.sm { padding-right: 0px !important; }
    .half-width.sm { width: 100%; }
    .half-width.sm .md-info-holder, .half-width.sm .md-img-holder { margin: 0px; }
    .list-2col.sm li { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
    hr { margin: 5px 0 40px; }
    .overlay-sm::before { visibility: visible; }
    .auto-sm { -ms-flex: 0 0 100%; flex: 0 0 100%; width: 100%; max-width: 100%; }
    .text-center-sm { text-align: center !important; }
    .text-left-sm { text-align: left !important; }
    .width-sm { width: 100% !important; max-width: 100%; }
    /*----*/
    .container, .bn-caption .container { width: 100%; padding: 0px 20px; }
    .inner-container-xlg, .inner-container-lg, .inner-container-xxlg { padding: 30px 0px; }
    .inner-container, .inner-container-md { padding: 30px 0px; }
    .inner-container-sm { padding: 15px 0px; }
    .icaptcha { bottom: 30px; }
    .container-full { padding: 0px 30px; }
    .card { margin-bottom: 15px; }
    .card-header a { font-size: 11px !important; padding: 12px 50px 12px 20px !important; line-height: 14px; }
    .card-header a.collapsed { }
    .card-header a::before { font-size: 12px; right: 20px; }
    .tab-holder .card-body { padding: 20px 0px; }
    .accordion-holder .card-body, .accordion-holder.accordion-style1 .card-body { padding:0px 20px 20px; }
    .accordion > .card { margin-bottom: 20px; }
    .card-body { padding: 20px; }
    .btn-holder { text-align: center; }
    .video-container a::before { width: 40px; height: 40px; }
    .slick-arrow, .custom-arrows a { width: 30px; height: 30px; line-height: 28px; border-width: 1px; font-size: 14px; }
    .table { border-radius: 0px; }
    .table td, .table th { padding: 10px 10px; font-size: 11px; }
    .product-footer-action .auto-xs:last-child { padding-top: 20px; }
    .tool-bar { }
    .tool-bar .bootstrap-select.plain-select .btn { font-size: 13px; }
    .page-link { font-size: 12px !important; width: 30px; height: 30px; line-height: 32px; }
    .tool-bar .page-link { font-size: 13px !important; }
    .widget-title { padding-bottom: 15px; font-size: 16px; }
    .gallery-nav { padding: 0px 30px; }
    /*.gallery-nav-slide{ padding: 0px 5px; }*/
    .ul-listing{margin: 0px 0px 20px;}
    .ul-listing li { padding-left: 15px; }
    .ul-listing li::before { top: 6px; }
    .listing-style1{ padding-left: 10px; }
    .listing-style1 li::before { top: 7px;}
    .ol-listing > li, ol li { padding-left: 20px; }
    .arrows-inside .slick-prev { left: 15px; }
    .arrows-inside .slick-next { right: 15px; }
    .qty-btn { width: 40px; font-size: 10px; height: 40px; line-height: 42px; }
    .qty { height: 40px; width: 40px; font-size: 14px; }
    .product-wishlist .button { width: 41px; height: 41px; line-height: 41px; font-size: 14px; }
    .product-share a { margin-right: 5px; font-size: 14px; }
    .price-holder{}
    .price-holder ins { font-size: 15px;}
    .price-holder ins bdi { font-size: 15px;}
    .price-holder del {font-size: 13px;}
    .product-details .price-holder {}
    .product-details .price-holder ins { font-size: 18px; }
    .product-details .price-holder ins bdi { font-size: 18px; }
    .product-details .price-holder del { font-size: 14px; }
    .info-container, .info-container.sm { padding: 40px 0px; }
    .checkbox label::before{ top: 0px;}
    .checkbox label::after{ top: -1px; }
    .radio label::before { top: 0px;}
    .radio label::after{ top: 3px; }
    .close { top: 10px; right: 15px; }
    /*.inner-banner-img { height: 180px; }*/
    p { margin-bottom: 20px; }
    .product-tag span { padding: 6px 7px 4px; font-size: 10px; min-width: 45px; }
    .AccordionFilterNav>ul>li>a, .AccordionFilterNav > ul li a { font-size: 13px; }
    .AccordionFilterNav > ul li a { padding: 13px 15px; }
    .AccordionFilterNav ul li.has-subnav .accordion-btn { font-size: 12px; }
    .gallery-main-slide a { font-size: 15px; }
    .secondary-nav-holder ul li {width: 100%;}
    .secondary-nav-holder ul li a{font-size: 13px;}
    /*----*/
    h1, .h1 { font-size: 26px; letter-spacing: 0px !important; }
    h2, .h2 { font-size: 24px; letter-spacing: 0px !important; }
    h3, .h3 { font-size: 22px; letter-spacing: 0px !important; }
    h4, .h4 { font-size: 20px; letter-spacing: 0px !important; }
    h5, .h5 { font-size: 18px; letter-spacing: 0px !important; }
    h6, .h6, .footer-wrapper h6, .icon-pod-info h6 { font-size: 16px; letter-spacing: 0px !important; }
    body, .footer-wrapper, .btn-link { font-size: 13px; letter-spacing: 0px; line-height: 1.5; }
    .breadcrumb-container { font-size: 12px; letter-spacing: 0px; }
    .breadcrumb-container li a { padding-right: 20px; }
    .breadcrumb-container li a::after { right: 5px; top: 7px; font-size: 4px; }
    .icon-pod-box, .dropdown-menu { font-size: 13px; }
    .container, .bn-caption .container { width: 100%; padding: 0px 20px; max-width: 100%; }
    .bn-content h1, .bn-content h2 { padding-bottom: 5px; font-size: 24px; }
    .pageTitle h2, .pageTitle h1, .sec-title h2{padding-bottom: 15px;}
    .pageTitle h2, .pageTitle h1, .product-details-header h1, .news-details-title h2,.sec-title h2 { font-size: 24px; letter-spacing: 0px; }
    .pageTitle h3 { font-size: 12px; }
    .pageTitle { margin-bottom: 20px; }
    .pageTitle p { font-size: 14px; }
    .product-box-info h2 { font-size: 16px; }
    .product-details-header { }
    .custom-button, a.custom-button { font-size: 12px; line-height: 1; padding: 14px 20px 14px; letter-spacing: 0px; }
    .form-group label { font-size: 13px; padding-left: 15px; }
    /*.form-control, .bootstrap-select .btn, .bootstrap-select .btn.btn-default, .bootstrap-select .btn.btn-default:hover, .bootstrap-select .btn.btn-default:focus, .myselect select { height: 40px; padding-left: 15px; font-size: 13px; border-radius: 0px; padding-top: 2px; }*/
    /*.form-group.floating-label label { top: 13px; font-size: 13px; left: 15px; }*/
    /*.form-group.floating-label .focus label, .form-group.floating-label .not-empty label, .form-group.floating-label .focus + label, .form-group.floating-label .not-empty + label, .form-group.floating-label.focus label, .form-group.floating-label.not-empty label { top: 3px; font-size: 10px; }*/
    .filter-option-inner-inner { height: 38px; }
    .bootstrap-select .btn::before, .input-group.select-date .input-group-addon, .myselect::after { right: 20px; }
    .input-group.select-date .input-group-addon { font-size: 14px; }
    .form-action .button { }
    .top-right { right: 80px; }
    .top-search-link, .top-button { width: 30px; height: 30px; line-height: 30px; }
    .top-search-link img, .top-button img { width: 15px; }
    .thankyou-content { font-size: 14px; }
    .thankyou-content h1 { font-size: 13vw; }
    .thankyou-content h3 { font-size: 5.5vw;}
    .thankyou-img{ padding-bottom: 350px; }
    #fp-nav ul li .fp-tooltip {font-size: 8px;padding: 9px 10px 7px;}
    .banner-scroll a{ height: 40px; width: auto; line-height: 40px; padding: 0px 15px; font-size: 12px;}
    .banner-scroll a::before{ height: 50px; top: -40px;}
    .banner-bottom .custom-arrows a{ width: 39px; height: 39px; line-height: 39px;}
    .banner-bottom .custom-arrows a img{ width: 8px; }
    .home-banner .bn-content > div {padding-left: 70px;}
    .slick-arrow::before,.page-item .page-link.prev::before, .page-item .page-link.next::before{ width: 6px; height: 10px;}
    .home-solution-box-info h2,.pricing-solution-box h2,.title1 h2,.blog-list .blog-box-info-header h2,.widget-title-holder h4{ font-size: 18px; }
    .home-lawyers-box-info-header h2,.testimonial-box h2,.blog-box-info-header h2,.values-box-info,.client-box-info h2,.recent-post-list .blog-box-info-holder .blog-box-info-header h2,.lead,.lawyers-title p,.product-box-info-holder h2{font-size: 16px;}
    .testimonial-footer,.blog-box-footer,.awards-box,.about-intro,.post-categories ul li a,.widget-list ul li a,.blog-meta,.blog-details{font-size: 14px;}
    .home-solution-box-footer,.home-lawyers-box-info,.home-lawyers-box-info-header p,.color-white label,.solutions-left ul li a,.blog-list .blog-date, .recent-post-list .blog-date,.career-block,.pageTitle.sm h1, .pageTitle.sm h2,.product-intro,.product-variations-holder .radio label,.details-footer,.product-share,.tab-holder .card-body{font-size: 13px; letter-spacing: 0px;}
    .home-solution-box-info{ padding:30px 0px; }
    .home-lawyers-box-social ul li a{ width: 40px; height: 40px; line-height: 40px; font-size: 16px; }
    .lawyers-header-right .home-lawyers-box-social ul li a{line-height: 44px; font-size: 16px;}
    .home-praesent-box {width: 240px;}
    .home-praesent-box-info-holder{padding: 0px 20px 20px;}
    .home-praesent-box-info-holder h2{font-size: 20px;}
    .slyFrame ul.slyFrameContainer li.slyFrameCol { margin: 0 20px 0 0;}
    .awards-img .img-holder{ padding-bottom: 110px; }
    .newsletter-input{ padding-left: 0px; }
    .about-intro,.praesent-info { padding: 0px 20px 30px;} 
    .info-holder-right {padding-left: 20px;}
    .values-box{ text-align: center; }
    .values-footer {margin-top: 0px;padding-top: 30px;font-size: 13px;}
    .pricing-solution-info .pageTitle h2{font-size: 24px;}
    .inner-banner .bn-content>div{ padding-bottom: 7vw; }
    .solution-details-img {padding: 5px 0px 30px;}
    .title1{margin-bottom: 20px; padding-bottom: 10px; }
    .page-item span{ width: 20px; }
    .page-item {padding: 0px 2px;}
    .blog-list .blog-box-footer{ padding-bottom: 10px; }
    .blog-details-header h2{ font-size: 20px; }
    .social-icons li a { width: 24px; height: 24px; line-height: 26px; font-size: 11px;}
    .table tr td:first-child, .table tr th:first-child {width: 65px;}
    .contact-left,.contact-right{ padding: 30px 20px; }
    .contact-box{ font-size: 14px; margin-bottom: 20px;}
    .contact-box-icon{ width: 25px; }
    .career-block h3{font-size: 16px; padding-bottom: 20px;}
    .pageTitle.md h1, .pageTitle.md h2 { font-size: 15px;}
    .widget-title-holder::after{ width: 40px; }
    .product-variations-holder h6{ padding-bottom: 0px; }
    .product-details .product-footer .product-wishlist a{ font-size: 20px; }
    .details-footer{ padding-top: 0px; }
    .card-body ul.listing-style1 li::before {top: 8px;}

    .top-link{
        height: 68px;
        padding: 16px 0;
    }
    .mean-container a.meanmenu-reveal{
        height:68px;
        padding: 21px 0px 0px;
        line-height: 28px;
    }
    .mean-container .mean-nav{
        margin-top:68px;
    }
    #fp-nav ul li:hover .fp-tooltip .h-line, #fp-nav.fp-show-active a.active + .fp-tooltip .h-line{
        width:20px;
    }
    .home-banner-boxcnt .pageTitle h1, .aboutus-banner-boxcnt .pageTitle h2, .brands-section .pageTitle h2, .praesent-info .pageTitle h2{
        font-size:20px;
    }
    .fp-tooltip span{
        width:10px;
    }

    .brands-logo-list .col{
        width: 33.33%;
        flex-basis: inherit;
    }
    .brands-logo-list .col{
        width: 50%;
    }
    .brands-logo-list .brands-logo-box{
        padding:15px;
    }
    .home-banner-boxcnt, .aboutus-banner-boxcnt, .brands-tab-box{
        padding: 20px;
    }
    .home-box-desc p,
    .aboutus-box-desc p{
        font-size:12px;
    }
    .brands-tab-box .brand-info p{
        font-size:14px;
    }
    .aboutus-box-desc p.tagline-text{
        font-size: 14px;
        line-height: 22px;
    }
    #our-brands-tabs .card-header a,
    #our-brands-tabs .card-header a::before{
        font-size:14px;
    }
    .brands-tab-box .brand-logo{
        max-width: 80%;
        margin:0 auto 20px;
    }
    .logo-green-energy{
        display:none;
    }
    .bottom{
        padding: 15px 0;
    }
    
    .product-full-intro .product-full-desc{
        padding:20px;
    }
    .product-desc-left .sec-title{
        padding-bottom: 10px;
    }
    .product-desc-left .sec-title h2{
        font-size:32px;
    }
    .product-desc-box h4{
        font-size:20px;
    }
    

}

/*-414-*/
@media only screen and (max-width: 479.98px) {
    .height414 { height: auto !important; }
    .hide-xs { display: none !important; }
    .show-xs { display: block !important; }
    .button-holder .button { margin: 5px 0px !important; width: 100%; min-width: 100%; }
    .auto-xs { -ms-flex: 0 0 100%; flex: 0 0 100%; width: 100%; max-width: 100%; }
    /*----*/
    .btn-holder .button { margin: 5px 0px; width: 100% }
    .btn-holder .button:last-child { margin-bottom: 0px; width: 310px; }
    .ptitle { width: auto; }
    .ftbox .auto-xs:first-child { padding-bottom: 10px; }
    .inner-banner-img::before { opacity: .3;}
    .top-link {width: 50px; height: 50px; line-height:50px;padding:16px 0;}
    .top-link img{ width: auto; }
    .top-link span{display:none;}
    .mean-container a.meanmenu-reveal {width: 50px;height: 50px; padding: 15px 0px 0px;font-size: 24px !important;line-height: 19px;}
    .mean-container a.meanmenu-reveal span{ width: 25px; }
    .mean-container a.meanmenu-reveal span:nth-child(2) {margin: 5px auto;}
    .top-right {right: 51px;}
    .top-cart span{top: 8px;right: 2px;}
    .logo { width: 50px;}
    .mean-container .mean-bar { height: 50px; }
    .mean-container .mean-nav { margin-top: 50px; }
    .mean-container .mean-nav.active { height: calc(100vh - 50px);}
    /*.main-container {margin-top: 51px !important;}*/
    .product-box:hover .product-box-footer { height: 40px;}
    .header.sticky .main-header{
        padding: 10px 0 10px;
    }
}

/*-375-*/
@media only screen and (max-width: 413.98px) {
    /*.radio-inline .radio, checkbox-inline .checkbox { width: 100%; }*/
    /*----*/
    .search-box-holder { margin-right: -50px; width: 280px; }
    .search-box-holder { top: 43px !important; }
    .thankyou-content .custom-button { /*min-width: 100%;*/ }
    .hide-xxs { display: none !important; }
    .show-xxs { display: block !important; }
    /*.logo { width: 170px; }
    .mean-container .mean-bar { height: 58px; }
    .mean-container .mean-nav { margin-top: 58px; }*/

}

/*-320-*/
@media only screen and (max-width: 374.98px) {
    .ftbox { width: 100% !important; padding: 20px !important; }
}
